{
  "name": "api",
  "version": "0.0.1",
  "description": "API for the Client Management System",
  "main": "server.js",
  "repository": "https://gitlab.com/alex.chadwick.p/cms.git",
  "author": "Alex Chadwick",
  "license": "MIT",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "pg": "^8.7.1",
    "pg-hstore": "^2.3.4",
    "sequelize": "^6.6.5"
  },
  "scripts": {
    "Start": "node server.js"
  }
}
